2 sonuçtan 1-2 arası gösteriliyor
  1. #1
    Üye WeRdeR WeReMeM - ait Kullanıcı Resmi (Avatar)
    Üyelik Tarihi
    06/05/2011
    Konum
    İstanbul/Kartal
    BattleTag
    MuslumBird#2539
    Makaleler
    1
    İletiler
    3,079
    Blog Girişleri
    3

    ATI EKRAN KARTI Catalyst 12.4 Diablo III'ü Desteklemeyecek

    ATI ekran kartı kullanıcıları için oldukça önemli bir haberimiz var. Diablo III çıktığında ATI'nin şu anki son sürümü olan Catalyst 12.4 oyunu desteklemeyecek. Bu da demek oluyor ki eğer siz 12.4 veya daha üst bir sürüm kullanıyorsanız bunu 12.3 veya daha alt bir sürüme düşürmeniz gerekmekte. Peki bunu nasıl yapacağız? Öncelikle aşağıdaki linklerden size uygun olanına tıklayın ve açılan sayfadan Catalyst Software Suite'i seçin.

    Windows Vista veya 7 x86 (32 bit): Buradan
    Windows Vista veya 7 x64 (64 bit): Buradan

    İnen yazılımı çalıştırın.

    1) Install'a tıklayın.
    2) Dil Desteği olarak Türkçe (Turkish) seçeneğini seçin ve İleri >'ye tıklayın.
    3) Kaldır seçeneğine tıklayın.
    4) Özel'e tıklayın ve İleri > deyin.
    5) Tümünü Seç'e tıklayın ve İleri > deyin.

    Böylece son sürümü silmiş olduk. Silme işlemi tamamlandıktan sonra bilgisayırınızı yeniden başlatın ve inen yazılımı tekrar çalıştırın. Bu sefer 12.3 sürümünü yükleyeceğiz.

    1) Install'a tıklayın.
    2) Dil Desteği olarak Türkçe (Turkish) seçeneğini seçin ve İleri >'ye tıklayın.
    3) Yükle seçeneğine tıklayın.
    4) Özel'e tıklayın ve İleri > deyin.
    5) Tümünü Seç'e tıklayın ve İleri > deyin.

    Böylece 12.3 sürümü kurmuş olduk. Yükleme işlemi tamamlandıktan sonra bilgisayırınızı yeniden başlatın. Hepsi bu kadar.

    Alıntıdır, Kaynak

    Haberde bahsi geçen problem sadece Windows Vista ve Windows 7 işletim sistemi üzerinde çalışan ATI Radeon HD 2400, 2600, 2900, 3400, 3600 ve 4500 grafik kartları için geçerlidir. ATI Radeon HD 4600, 4700, 4800, 5000, 6000 ve 7000 serisi ürünler ve Windows XP kullanıcıları problemden etkilenmeyeceklerdir.
    Mezar taşıma; "Resurrect Please" yazsınlar

    Wrath Of The WeRdeR_WeReMeM [WotWW]

    BEŞ NOKTA BİLİŞİM TEKNOLOJİLERİ

  2. #2
    Üye WeRdeR WeReMeM - ait Kullanıcı Resmi (Avatar)
    Üyelik Tarihi
    06/05/2011
    Konum
    İstanbul/Kartal
    BattleTag
    MuslumBird#2539
    Makaleler
    1
    İletiler
    3,079
    Blog Girişleri
    3

    Cevap: ATI EKRAN KARTI Catalyst 12.4 Diablo III'ü Desteklemeyecek

    Merhaba arkadaşlar, hatırlarsanız 3 gün kadar önce ATI Catalyst 12.4 sürücüsü yazılımının bazı ekran kartı modelleri için Windows 7'de Diablo III'ü desteklemeyeceğini duyurmuştuk. Olayın üzerinden çok az bir süre geçmesine rağmen ATI ustalığını gösterdi ve 12.4 sürücüsünün Diablo III'te sorun çıkarmaması için hotfix yayınlandı;

    HOTFIX

    Windows 7 üzerinde HD 2400, 2600, 2900, 3400, 3600 ve 4500 kartlarından birini kullanıyorsanız ve sisteminizde ATI Catalyst 12.4 sürücü yazılımı yüklü ise Diablo III oynayabilmek için bu hotfix'i mutlaka yüklemeniz gerekiyor
    Mezar taşıma; "Resurrect Please" yazsınlar

    Wrath Of The WeRdeR_WeReMeM [WotWW]

    BEŞ NOKTA BİLİŞİM TEKNOLOJİLERİ


Konu Bilgileri

Users Browsing this Thread

Şu anda bu konuyu okuyan 1 kullanıcı var. (0 üye ve 1 ziyaretçi)

Yetkileriniz

  • Konu Acma Yetkiniz Yok
  • Cevap Yazma Yetkiniz Yok
  • Eklenti Yükleme Yetkiniz Yok
  • Mesajınızı Değiştirme Yetkiniz Yok
  •  
Tüm zamanlar GMT +3 olarak ayarlandı. Şu anda saat 00:57.
Sitemizde vBulletin® altyapısı kullanılmaktadır. Tüm hakkı saklıdır.
GameHonor.com © 2007-2019
Steam Connect feature for vBulletin - Powered by Steam
vBulletin Skin By: PurevB.com